/* HERO */
.hero {
  height: 100vh;
  background-image: url("../img/banner_mobile_big.png");
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

@media (max-width: 768px) {
  .hero {
    background-image: url("../img/banner_mobile.png");
    background-position: center;
  }
  .hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
      to bottom,
      rgba(0,0,0,0.1) 10%,
      rgba(0,0,0,0.1) 20%,
      rgba(0,0,0,0.2) 1000%
    );
    z-index: 1;
  }

  .hero-content {
    position: relative;
    z-index: 2;
  }

  .hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: radial-gradient(
      circle at center,
      rgba(229,9,20,0.25),
      transparent 70%
    );
    mix-blend-mode: screen;
    z-index: 1;
  }

  .hero-content h1 {
    text-shadow: 0 0 25px rgba(0,0,0,0.8);
  }
  
}




.contact-text {
  color: #9c9ca3;
  margin-bottom: 30px;
}

.contact-actions {
  display: flex;
  justify-content: center;
  gap: 15px;
  flex-wrap: wrap;
}

.contact-btn {
  padding: 10px 20px;
  border: 1px solid #2a2a2f;
  color: #ccc;
  text-decoration: none;
  transition: 0.3s;
  letter-spacing: 1px;
}

.contact-btn:hover {
  border-color: #e50914;
  color: #fff;
}